### Method

# Gtk Adjustment set_page_size

#### Declaration [src]

    void
    gtk_adjustment_set_page_size (
      GtkAdjustment* adjustment,
      double page_size
    )

#### Description [src]

Sets the page size of the adjustment.

See `gtk_adjustment_set_lower()` about how to compress multiple emissions of the `GtkAdjustment::changed` signal when setting multiple adjustment properties.

Sets property | `Gtk.Adjustment:page-size`

#### Parameters

`page_size`

  Type: `double`

  The new page size.